Subject: MMDS knowledge

From: "Manohar Menon" <[email-masked]>
Date: Fri, 10 Mar 2000 12:10:55 +0800

Hi all

 I like to know whether anyone has address MMDS deployed within your enviroment. Pls let me know if you are able to provide me some information on this technology. 

 regards 
 mano

Thanks and Best Regards
 Have a Good Day 

 Manohar Menon 
 Fixed Network Planning Products
 Plot 12155  ( Lot 13),  
 Jalan Delima 1/1,
 Subang Hi-Tech Ind. Est Park 
 40000 Shah Alam
 Selangor
 Malaysia 
 Tel : 006 03 580 1967 
 Fax : 006 03 580 1412

>>> Matt Holdrege <[email-masked]> 03/10 10:29 AM >>>
At 04:08 PM 3/4/00 -0500, Marcus Leech wrote:
>Bill Sommerfeld wrote:
> >
> >
> > I hope the 128 bit "gold" cards use a longer IV..
> >
> >                                                 - Bill
>Does anyone know if the 128-bit variant of WEP is openly specified anywhere?

The last I heard RC4 was owned by RSA and not exactly open. But I do have a 
PDF file describing Lucent's WEP implementation a layer above RC4, so it 
covers some of the key management details. If you really need it, let me 
know. Also you can read the encryption section of 802.11

>With the spinoff of the Enterprise portion of Lucents business, will the
>   128-bit variant quietly die?  I hope not (assuming that it's any good, of
>course).

Certainly not. But as someone else mentioned, there are U.S. laws or 
regulations restricting sales of 128-bit encryption overseas. So I kind of 
doubt it will be enabled on the base stations in Adelaide. But I suppose 
you can purchase such cards in the U.S. and they will work fine in Adelaide 
with encryption turned off.

As for pricing, note that the price for the cards that will be sold in 
Adelaide are in Australian dollars which are valued quite differently than 
U.S. dollars.

Disclaimer: I am neither a lawyer or a crypto expert. Nor do I work in the 
Wavelan division of Lucent. I'm just lamely trying to help.